# Generated by Django 3.0.3 on 2020-12-18 02:06

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0041_auto_20201018_1719'),
    ]

    operations = [
        migrations.AlterField(
            model_name='conflito',
            name='descricao',
            field=models.TextField(blank=True, null=True),
        ),
    ]
